/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Cartweaver 3 CSS HTML Styles */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Cartweaver 3 CSS Classes */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*
NOTE: All styles below are specific to Cartweaver 3.
You may use the CSS above, or remove it and attach
your own CSS file in addition to cartweaver.css
*/

/*Form Styles*/
input.formCheckbox {
	border: none;
	background: transparent;
}

input.formButton {
	background: #340100;
	border-bottom: 1px solid #00357D;
	border-left: 1px solid #00357D;
	border-right: 1px solid #001128;
	border-top: 1px solid #001128;
	color: #FFFFFF;
	font-weight: bold;
	margin: 3px 3px 0px 3px;
}

/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table class="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #756858;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 10px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #a6916b;
	color: #312b23;
}

/* oldprice is displayed when there is a discount */
.oldprice {
	text-decoration: line-through;
}
.smallprint {
	font-size: 10px;
}

.pagingLinks {
	text-align: center;
	font-family: times new roman, arial, sans-serif; text-decoration:none; font-size:11pt; color:#9c2803; font-weight: bold;
}

.errorMessage {
	color: #ff0000;
	font-weight: bold;
}
/* This aligns products to the top of the table cell with horizontal display of results */
table#tableSearchResults td {
	vertical-align:top;
}